


<nav class="d-flex w-100 justify-content-center align-content-center col-2 bg-warning">
  <div routerLink="/start" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Pàgina d'inici</div>
  <div routerLink="/login" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Login</div>
  <div routerLink="/register" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Register</div>
  <div routerLink="/game" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Joc</div>
  <div routerLink="/ranking" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Ranking</div>
  <div routerLink="/help" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Ajuda</div>
</nav>

<router-outlet />
